Subject: Ticket Assigned - Delivery chat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 06:40:48 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery chat ashley                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ashley Bot:  Hi Ashley ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508623674            10:29 AM, 04th Mar                   Ezzaldeen                   Hi, Thank you for contacting us. my name is ezzaldeen How may I help you?             10:30 AM, 04th Mar                   Ezzaldeen                   Hi, I'm not getting a response from you. Are we still connected?           10:31 AM, 04th Mar                     ashley                    hi there sorry           10:32 AM, 04th Mar                     ashley                    i was wondering do you return bath bombs i the package hasnt been opened           10:32 AM, 04th Mar                     ashley                    if*           10:33 AM, 04th Mar                   Ezzaldeen                   Could you please share your order number so that I can assist you further?           10:33 AM, 04th Mar                     ashley                    I havent received it yet           10:34 AM, 04th Mar                     ashley                    Im just wondering if the package was not openca i return it           10:34 AM, 04th Mar                   Ezzaldeen                   it depend on the item           10:35 AM, 04th Mar                   Ezzaldeen                   some item can be return even after the are open           10:35 AM, 04th Mar                   Ezzaldeen                   from which app you are making the order           10:36 AM, 04th Mar                   Ezzaldeen                   some items also are nonreturnable           10:38 AM, 04th Mar                     ashley                    oh ok thanks           10:38 AM, 04th Mar                     ashley                    online           10:38 AM, 04th Mar                     ashley                    but its for thebath           10:38 AM, 04th Mar                     ashley                    like bath bombs like body wash           10:38 AM, 04th Mar                   Ezzaldeen                   this type of item are nonreturnable items           10:39 AM, 04th Mar                   Ezzaldeen                   Is there anything else I can help you with?           10:40 AM, 04th Mar                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:40 AM, 04th Mar                     ashley                    ok thanks           10:40 AM, 04th Mar                     ashley                    thats it thanks           10:40 AM, 04th Mar                     ashley                    youto           10:40 AM, 04th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2186680